Asignación de servicios de cliente
	allocate.t.hlp
Disposición automática
	autolayout.t.hlp
Creación de un perfil
	initial.t.hlp
Convenciones de nombrado de dispositivos
	diskname.t.hlp
Particiones fdisk
	fdisk.t.hlp
Servidores heterogéneos
	hetserver.t.hlp
Idiomas
	language.t.hlp
Disposición de sistemas de archivos en los discos
	diskpart.t.hlp
Carga de una disposición de disco existente
	load.t.hlp
Navegación con el ratón y el teclado
	navigate.t.hlp
Espacio insuficiente para la modernización
	morespace.t.hlp
Montaje de sistemas de archivos remotos
	mount.t.hlp
Análisis de modificación
	patchanalysis.t.hlp
Grupos de software: contenido
	softgroup.t.hlp
Particiones fdisk de Solaris
	fdisk.t.hlp
Especificación de un disco de arranque
	boot.t.hlp
Opción de modernización
	upgrade.t.hlp
